[<text>
<title>oil import fee bill introduced in u.s. house</title>
<dateline>    washington, april 29 - </dateline>a bill that would impose an oil
import fee to support a world floor price for oil of 25 dlrs a
barrel was introduced in the u.s. house of representatives by
12 congressmen from oil-producing states.
    the variable import fee would be dropped if oil prices rise
above 25 dlrs a barrel, sponsors of the bill said.
    revenues from the fee would be used to buy domestic oil
from stripper wells - those that produce 10 barrels a day or
less - at a fixed price of 25 dlrs a barrel. purchases would
stop when prices rose above that level.
    "time is running out on the domestic oil and gas industry,"
rep. joe barton, r-texas, said in a statement. "an oil import
fee is really just the premium for a national insurance
policy."
    president reagan opposes an oil import fee, but supporters
of the bill said they hoped for action on it before the end of
the year.
 reuter
</text>]